/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest(平台_业务)\pdm\BEI_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BEI_TRANSDETAIL_E') 
 CREATE TABLE T_BEI_TRANSDETAIL_E (
FID BIGINT DEFAULT 0 NOT NULL,
FISDOWNTOBANKSTATE CHAR(1) DEFAULT '0' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE DATETIME,
FMODIFYTIME DATETIME,
FAUDITDATE DATETIME,
FDETAILID BIGINT DEFAULT 0 NOT NULL,
FISNORECEIPT CHAR(1) DEFAULT '0' NOT NULL,
FRECEIPTNO VARCHAR(100) DEFAULT ' ' NOT NULL,
FDATASOURCES CHAR(1) DEFAULT '0' NOT NULL,
FISDATAIMPORT CHAR(1) DEFAULT '0' NOT NULL,
FBANKRST NVARCHAR(255) DEFAULT ' ' NOT NULL,
FISCREATEDTRANSUP CHAR(1) DEFAULT '0' NOT NULL,
FISCREATEDTRANSDOWN CHAR(1) DEFAULT '0' NOT NULL,
FAGENTACCNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
FAGENTACCNAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FAGENTACCBKNAME NVARCHAR(100) DEFAULT ' ' NOT NULL
);
/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest(平台_业务)\pdm\BEI_table.sql **/
